# Generated by Django 4.2.2 on 2023-07-06 16:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_comment'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='modify_time',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
